html, body, p, span, h1, h2, h3, h4, h5, h6, li, dt, th, td
{
	margin: 0;
	padding: 0;
	font: 12px Arial, Geneva, Helvetica, sans-serif;
	color: #333;
}
body
{
	background-color: #ffffff;
	width:100%;
}

.hover
{
    background-color: #ff0000;
}


div, ul, ol, dl, dd, table, form
{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	border:0px solid none;
}
td {
	vertical-align:top;
}
input, textarea
{
	font: 12px Arial, Geneva, Helvetica, sans-serif;
	color:#7F7F7F;
	margin: 0;
	padding: 0;
	border: 1px solid: #ECECEC;
}
select
{
	font: 12px Arial, Geneva, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	color: #7F7F7F;
	border:1px solid #B2B2B2
}
* html select
{
	background-color:#ffffff;
}
img
{
	margin: 0;
	padding: 0;
	border: none;
}
form
{
	display: inline;
}
dl, ul, dt, dd, li
{
	list-style-type: none;
}
a
{
	font-family: Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;
	color: #333;
}
hr, p.access, h6					/* Not-visual elements */
{
	display: none;
}
input.standardbutton				/* Standard grey button */
{
	height:20px;
	margin: 0px 0px 0px 8px;
	padding: 0px 6px 2px 6px;
	display:block;
	line-height:20px;
	background-color:#b2b2b2;
	border:none;
	color:#fff;
	font-size: 12px;
}

*html input.standardbutton			 /*IE6 only*/
{
	padding:0px 2px 0px 2px;
	line-height:16px;
}




div.hr								/* Small blue divider */
{
	display: block;
	font-size: 0px;
	line-height: 0px;
	border-bottom: 1px solid #b2b2b2;
	margin: 0px 4px 0px 4px;
	padding: 0px;
}
p.edit								/* Edit-Live Button */
{
	font-size:11px;
	font-weight:bold;
	margin: 0px 0px 12px 0px;
}


/***********************************************
/ Generic Navigation
/***********************************************/
ul#gen-nav
{
	float:right;
}
ul#gen-nav li
{
	display: inline;
	font-size: 12px;
	line-height: 18px;

}
ul#gen-nav li a
{
	color: #7F7F7F;
	padding: 0 11px;
}
ul#gen-nav li.active a
{
	font-weight: #1768A6;
}
ul#gen-nav li a:hover
{
	color:#000;
}

ul#gen-nav li .pipe
{
	color: #7F7F7F;
}

#country-selector {
	float:right;
	width:143px;
}

#country-selector select {
	width:100%;
}
/***********************************************
/ Search Zone
/***********************************************/
/* rechte Seite portlet */

#search-zone {
	background-color: #ffffff;
	padding:0px 8px 8px 8px;
	border-top:8px solid #fff;
	margin-bottom:8px;
}

#search-padding
{
}

#search-padding  h3 {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	position: relative;
	margin-bottom:4px;
}

#search-padding table tr td.left
{
	width:100%;
	text-align: left;
	padding-right:0px;
}
#search-padding table tr td.right
{
	width:20px;
	text-align: right;
}
#search-padding input.searchbox
{
	width:100%;
	height: 20px;
	border: none;
	padding-top:2px 2px 0px 2px;
	background-color: #ececec;
}


#search-padding input.standardbutton
{
	width:20px;
	height: 20px;
	background: url(img/search_button.gif) #b2b2b2;)
}


/***********************************************
/ Primary Navigation
/***********************************************/
ul#prim-nav
{
	width: 100%;
}
/* erste Ebene */
ul#prim-nav li
{
	padding:10px 0px 12px 0px;
	z-index:99;
	position:relative;
	top:1px;
	border-bottom:1px solid #d6d6d6;
}

ul#prim-nav li+li
{
	border: none;
	border-top:1px solid #d6d6d6;
	position:relative;
	top:0px;
	z-index:100;
}

* html ul#prim-nav li /*IE6 only*/
{
	border: expression(this.previousSibling ? "none" : "");
	border-top: expression(this.previousSibling ? "1px solid #d6d6d6" : "");
}



ul#prim-nav li.active  {

	border-bottom:1px solid #1768A6;
	z-index:101;
}


ul#prim-nav li+li.active
{
	border: none;
	border-top:1px solid #1768A6;
}

* html ul#prim-nav li.active /*IE6 only*/
{
	border: expression(this.previousSibling ? "none" : "");
	border-top: expression(this.previousSibling ? "1px solid #1768A6" : "");
}


ul#prim-nav li a
{
	color:#7F7F7F;
	font-size: 15px;
	line-height: 17px;
}

ul#prim-nav li.active a
{
	color:#1768A6;
}

ul#prim-nav li a:hover {
	color:#000;
}

/* zweite Ebene */
ul#prim-nav ul						/* subnavigation */
{
	margin: 0;
	padding: 0;
}

ul#prim-nav li li,
ul#prim-nav li li.active
{
	padding: 12px 0px 0px 12px;
	border:none;
}

* html ul#prim-nav li li  /*IE6 only*/
{
	border:none!important;
}

ul#prim-nav li.active li a					/* all links in subnavigation*/
{
	font-size: 13px;
	line-height: 18px;
	margin:0;
	display:block;
	color: #7F7F7F;
}

ul#prim-nav li.active li.active a				/* all active links  in subnavigation */
{
	color: #1768A6;
}

ul#prim-nav li li a:hover,
ul#prim-nav li li.active a:hover
{
	color:#000;
}
/* dritte Ebene */
ul#prim-nav li.active li.active li,
ul#prim-nav li.active li.active li.active
{
	border:none;
	padding: 12px 0px 0px 10px;
}

* html ul#prim-nav li.active li.active li,		 /*IE6 only*/
* html ul#prim-nav li.active li.active li.active
{
	padding: 10px 0px 0px 8px;
	border:1px solid #fff!important;
}

ul#prim-nav li.active li.active li a
{
	line-height:12px;
	font-size: 12px;
	color: #7F7F7F;
}

ul#prim-nav li.active li.active li.active a
{
	color: #1768A6;
}

ul#prim-nav li.active li.active li a:hover,
ul#prim-nav li.active li.active li.active a:hover
{
	color:#000;
}

/* vierte Ebene */
ul#prim-nav li.active li.active li.active li
{
	padding: 12px 0px 0px 0px;
}


* html ul#prim-nav li.active li.active li.active li /*IE6 only*/
{
	border:1px solid #fff!important;
}

ul#prim-nav li.active li.active  li.active li a
{

	font-size: 12px;
	color: #7F7F7F;
	line-height:12px;
	font-size: 12px;
	padding-left:12px;
}

ul#prim-nav li.active li.active  li.active li.active a
{
	color: #1768A6;
	background: url(img/blue_arrow_right_small.gif) no-repeat 0px 2px;
}

ul#prim-nav li.active  li.active li.active li a:hover,
ul#prim-nav li.active  li.active li.active li.active a:hover
{
	color:#000;
}


ul#prim-nav li.active>a:hover,
ul#prim-nav li li.active>a:hover,
ul#prim-nav li li li.active>a:hover,
ul#prim-nav li li li li.active>a:hover,
ul#prim-nav li.active li.active>a:hover,
ul#prim-nav li.active li.active li.active>a:hover,
ul#prim-nav li.active li.active li.active li.active>a:hover
{
	color: #1768A6;
}


/***********************************************
/ Breadcrumb
/***********************************************/
#content-breadcrumb
{
	padding: 4px 11px 19px 11px;
	margin:0px;
}

#content-breadcrumb li
{
	margin-right: 6px;
	display:inline;

    xpadding-left: 12px;
	xbackground: url(img/grey_arrow_right_small.gif) 0px 5px no-repeat;
    xwhite-space: nowrap;
}
#content-breadcrumb li.firstItem
{
	background:none;
	padding-left:0px;
}

#content-breadcrumb li img
{
	margin-right: 3px;
}


#content-breadcrumb a, #content-breadcrumb span
{
	text-decoration:none;
	font-size:11px;
	line-height:12px;
	color:#7F7F7F;
}

#content-breadcrumb a:hover
{
	color:#000;
}


/***********************************************
/ Tabs for Product Details
/***********************************************/
#tabcard
{
	margin:11px 11px 0px 11px;
	padding:0;
	border-bottom: 1px solid #b2b2b2;
	height:20px;
}

#tabcard .tablink
{
	display:inline;
	margin:0;
	padding:2px 0px 0px 2px;
	position:relative;
	top:1px;
	left:0px;
}

*html #tabcard .tablink			/* für IE6 */
{
	padding:0px;
}

#tabcard .tablink a
{
	color: #7F7F7F;
	text-decoration:none;
	padding:1px 4px;
	border-top:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}



#tabcard span.tabactive
{
	padding:0px;
	left:-1px;
	/*margin-right:-1px*/;

}

#tabcard .tablink a.tabactive
{
	color: #1768A6;
	text-decoration:none;
	padding:1px 6px 4px 6px;
	border:1px solid #b2b2b2;
	border-bottom:none;
	background-color:#fff;
}

#tabcard .tablink a:hover
{
	color: #000;
}

#tabcard .tablink a.tabactive:hover
{
	color: #1768A6;
}


#tabcardcard
{
    padding-top: 18px;
}

.containerTruncatedWidth ul
{
    padding: 0 11px;
}

/* MK: override Styleguide for PressReleases */
.containerTruncatedWidth.pressrelease
{
    width: 100%;
}

.containerTruncatedWidth.pressrelease ul
{
	list-style-type:disc;
	padding: 0 14px;
}

.containerTruncatedWidth.pressrelease li
{
	list-style-type:disc;
}

/***********************************************
/ Footer
/***********************************************/

#footerspace
{
    height: 100px;
}

#content-footer
{
	color: #7F7F7F
	font-size: 11px;
}

#content-Addfooter
{
	color:#7F7F7F
	font-size: 11px;
}

#addfooter li a
{
	font-size: 10px;
	display: inline;
	color:#7F7F7F;
}

#footer
{
	margin: 8px 0 0 0;
	display: inline;
	color:#7F7F7F;
}

#footer li
{
	display: inline;
	font-size: 11px;
	line-height: 13px;
	color: #7F7F7F;
}

#footer ul li a
{
	color: #7F7F7F;
}
#footer li .pipe
{
	padding: 0 1px;
	color: #7F7F7F;
}
#footer-tools
{
	text-align: right;
	background: url(img/bg_footer.gif) repeat-x;
}
dl#footer
{
	margin: 8px 0 0 0;
	color:#7F7F7F;
}
dl#footer dt,
dl#footer dd ul li
{
	display: inline;
	font-size: 11px;
	line-height: 13px;
	color:#7F7F7F;
}
dl#footer dt
{
margin-right:12px;
}
dl#footer dd,
dl#footer dd ul
{
	display: inline;
	color:#7F7F7F;
}
dl#footer dd ul li a
{
	color: #7F7F7F;
}
dl#footer dd ul li a:hover
{
	color: #000;
}
dl#footer dd ul li .pipe
{
	padding: 0 1px;
}
/***********************************************/
/* Sitemap
/***********************************************/
#sitemap p																			/* Styles for Sitemap Header (open/close) */
{
	font: 13px Arial, Geneva, Helvetica, sans-serif;
	border-color: #333;
	margin: 10px 0 20px 0;
}
#sitemap p img																		/* Styles for Sitemap Header (open/close) */
{
	margin: 0 10px 0 0px;
}
#sitemap ul li a																	/* Styles for Sitemap Detail */
{
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
}
#sitemap ul li ul a
{
	font-weight: normal;
	list-style-type: none;
	text-decoration: none;
}
#sitemap ul li
{
	font: 13px Arial, Geneva, Helvetica, sans-serif;
	padding-left: 0;
	margin: 5px 0 5px 0;
}
/***********************************************/
/* Local-Zone
/***********************************************/
#local-padding span
{
	font-size:11px;
	font-weight:bold;
	color: #234d96;
}
#local-padding select
{
	margin: 0 6px 0 10px;
}

/***********************************************/
/* Portlet Color Lables
/***********************************************/
.special-interest-a
{
	border-top:6px solid #F9E15D;
}

.special-interest-b
{
	border-top:6px solid #AED0ED;
}

.promotion
{
	border-top:6px solid #DB4F60;
}

.product-category
{
	border-top:6px solid #D6D6D6;
}

/***********************************************/
/* Context
/***********************************************/
#context-padding .hr
{
	margin: 16px 0px 12px 0px;
   border-bottom-color: #234d96;
}
#context-padding .context-control-spacer
{
	height: 44px;
	margin: 0px 0px 0px 0px;
}

#context-padding .new-context-control-spacer
{
	height: 14px;
	margin: 0px 0px 0px 0px;
}

#context-padding .context-control h3
{
	font-weight:bold;
	font-size:11px;
	color:#234d96;
	margin: 0px 0px 4px 0px;
}
#context-padding .context-control .country-link
{
	display:block;
	font-weight:bold;
	font-size:11px;
	color:#234d96;
	margin: 8px 0px 0px 0px;
	padding: 1px 0 0 13px;
	background: url(img/icon_arrow_dblue.gif) no-repeat 0 4px;
}
#context-padding table td.left
{
	width:100%;
	text-align: left;
	padding-right:8px;
}
#context-padding table td.right
{
	text-align: right;
}
#context-padding select
{
	width:100%;
	border: 1px solid #b2b2b2;
	height:18px;
	margin-right:8px;
}
/***********************************************/
/* content-zone Suchergebnisse
/***********************************************/
#content-zone div.formtable						/* div around table in top or on bottom of form */
{
	margin: 17px 0px 0px 0px;
	padding:0px;
}
#content-zone div.formtable table
{
	border-collapse:collapse;
	margin-bottom:8px;
	text-align:left;
	vertical-align:top;
}

#content-zone div.formtable .search-result-start{
	width:100%;
}

#content-zone div.formtable .search-result-start  th,
#content-zone div.formtable .search-result-start  td
{
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}
#content-zone div.formtable .search-result-end {
	width:100%;
	position: relative;
	top:-9px;

}

#content-zone div.formtable .search-result-end td,
#content-zone div.formtable .search-result-end th
{
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	text-align:right;
}

/***********************************************/
/* content-zone Forms
/***********************************************/
#content-zone .form								/* form background with inline padding */
{
	background-color:#ECECEC;
	padding:8px;
	margin-bottom:26px;

}
* html #content-zone .form		{
	width:539px;
}
#content-zone .form div.form_hr
{
	border-top:1px solid #fff;
	margin:8px -8px;
}

#content-zone div.row								/* generic single form row */
{
	padding: 8px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#content-zone div.row.first						/* first generic row (has no padding-top) */
{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	zoom:1;
}

#content-zone .form div.row h4
{
	font-weight:bold;
	display: inline;
}

#content-zone .form div.row p
{
	display: inline;
}

#content-zone .form	div.row select {
	padding: 0px 0px 0px 2px;
	margin: 0px 8px 0px  0px;
	background-color: #fff;
	font-size: 11px;
}

#content-zone .form input.searchbox
{
	width:141px;
	height: 20px;
	border: none;
	padding: 0px 2px 0px 2px;
	margin: 0px;
	background-color: #fff;
	font-size: 11px;
}

#content-zone .form  input.standardbutton				/* Standard button in grey from field*/
{
	margin: 0px 0px 0px 8px;

}

#content-zone .form  input.advancedSearch	{
	background:url(img/white_arrow_down_big.gif) no-repeat center right #AED0ED;
	padding-right: 22px;
	float:right;
}

#content-zone .form  input.regularSearch	{
	background:url(img/white_arrow_up_big.gif) no-repeat center right #AED0ED;
	padding-right: 22px;
	float:right;
}

#content-zone .form input, #content-zone .form select, #content-zone .form textarea
{
	margin-top:4px;
	margin-bottom:4px;
}

#content-zone div.row input.radioButton
{
	color:#E1E1E1;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
}

*html #content-zone div.row input.radioButton
{
	margin:0px;
}

#content-zone div.row span.labelRadio
{
	padding: 0px 12px 0px 4px;
}

*html #content-zone .form div.row span.labelRadio
{
	padding: 0px 6px 0px 4px;

}

	/* Text Elements */

	#content-zone div.form h3,
	#content-zone div.formtable h3
	{
		font-weight:bold;
	}
	#content-zone div.form div.row h3
	{
		font-weight:bold;
	}


	#content-zone div.form .ErrorMandatoryField
	{
		color: #A80000;
		font-weight:bold;
	}
	/* Error and Infobox */
	#content-zone div.form span.ErrorMessage, #content-zone span.ErrorMessage		/* errormessage box within form */
	{
		display: block;
		padding: 6px;
		margin: 0px 0px 17px 0px;
		border: 1px solid #A80000;
		background-color: #ffffff;
		text-align: center;
		font-weight:bold;
		color: 	#A80000;
	}

	#content-zone div.form span.InfoMessage		/*infomessage box in form */
	{
		display: block;
		padding: 6px;
		margin: 0px 0px 6px 0px;
		border: 2px solid #234d96;
		background-color: #F3FAFE;
		text-align: center;
		font-size:11px;
		font-weight: bold;
		color: #ffffff;
	}

	#content-zone span.InfoMessage					/*infomessage box out of form */
	{
		display: block;
		padding: 6px;
		margin: 0px 0px 6px 0px;
		border: 1px solid #d6d6d6;
		background-color: #ffffff;
		text-align: center;
		font-size:11px;
		font-weight:bold;
		color: #333333;
	}
		/* Standard columns within a row */
		#content-zone div.row span.labelStandard		/* form row, standard left column (contains label)*/
		{
			float: left;
			width: 141px;
			text-align: left;
		}
		#content-zone div.row span.labelBold		/* form row, standard left column (contains label)*/
		{
			font-weight:bold;
		}
		#content-zone div.row span.formStandard		/* form row, standard right column (contains element)*/
		{
			float: left;
			width: 220px;
			text-align: left;
		}

		#content-zone div.row span.formStandard	input
		{
			float: left;
			width: 220px;
			height:20px;
			background-color:#ECECEC;
			border:none;
			text-align: left;
		}

		#content-zone div.form span.formStandard input
		{
			background-color:#fff;

		}

		#content-zone div.row span.formStandard	select
		{
			float: left;
			width: 220px;
			height:20px;
			border:1px solid #ccc;
			text-align: left;
		}



		/* Half/half columns within a row */
		#content-zone div.row span.labelHalf		/* form row, 50/50 left column (contains label)*/
		{
			float: left;
			width: 269px;
			padding-top:2px;
			text-align: left;
		}
		#content-zone div.row span.formHalf		/* form row, standard right column (contains element)*/
		{
			float: left;
			width: 269px;
			text-align: left;
		}
		/* Checkbox columns (small/large) */
		#content-zone div.row span.formCheckbox		/* form row, small left checkbox column */
		{
			float: left;
			width: 22px;
			text-align: left;
		}
		#content-zone div.row span.labelCheckbox						/* form row, large right column */
		{
			float: left;
			padding-top: 0px;
			width: 320px;
			text-align: left;
		}
		#content-zone div.row span.labelCheckboxBold						/* form row, large right column */
		{
			float: left;
			padding-top: 0px;
			width: 516px;
			text-align: left;
			font-weight:bold;


		}
		#content-zone div.row span.labelCheckbox a						/* form row, large right column */
		{
			padding: 2px 0 0 12px;
			background: url(img/blue_arrow_right_small.gif) no-repeat;
			background-position: 0 7px;

		}

		/* Checkbox columns (50/50) */
		#content-zone div.row span.checkboxHalf		/* form row, standard right column (contains element)*/
		{
			float: left;
			width: 269px;
			text-align: left;
		}

		#content-zone div.row span.checkboxHalf table.checkboxlist td
		{
			padding-bottom: 4px;
			vertical-align:middle;
		}

		/* Checkbox group column (large with white border)*/
		#content-zone div.row div.formCheckboxGroup		/* form row, white box with checkboxes inside */
		{
			margin-top:8px;
			margin-bottom:4px;
			border:1px solid white;
			text-align: left;
			width: 100%;
			-moz-box-sizing : border-box;
			box-sizing : border-box;
		}
		#content-zone div.row div.formCheckboxGroup .margin		/* table with margin from outside elements */
		{
			margin: 8px 8px 4px 8px;
		}
		#content-zone div.row div.formCheckboxGroup table tr td
		{
			padding:4px 0px 4px 0px;
		}
		/* Column Textarea */
		#content-zone div.row span.formTextArea
		{
			float: left;
			width: 220px;
			height: 56px;
		}
		* html #content-zone div.row span.formTextArea						/* IE6 */
		{
			width: 216px;

		}
		* html #content-zone div.row span.formTextArea	textarea
		{
			height:56px;
		}

		/* Final Single column with Buttons */
		#content-zone div.row span.formButtons
		{
			display: block;
			border-top:1px solid white;
			padding-top:12px;
			margin-top:4px;
			font: 11px Arial, Geneva, Helvetica, sans-serif;
			text-align: right;
		}
		/* Final Single column with Buttons */
		#content-zone div.row span.formButtons2
		{
			display: block;
			border-top:1px solid white;
			padding-top:4px;
			margin-top:4px;
			font: 11px Arial, Geneva, Helvetica, sans-serif;
			text-align: right;
		}

			#content-zone div.row span.formTextArea textarea, div.row span.formStandard textarea,
			#content-zone div.row span.formHalf textarea																									/* small (standard) and wide Textarea */
			{
				width	: 100%;
				height:120px;
				border: none;
				background-color:#ececec;
				padding-left:2px;
				padding-right:2px;
				-moz-box-sizing : border-box;
				box-sizing : border-box;
			}
			#content-zone div.row span.formCheckbox input,
			#content-zone div.row div.formCheckboxGroup input,
			#content-zone div.row span.checkboxHalf	input,
			#content-zone div.row span.checkboxHalf table.checkboxlist tr td input			/* all checkbox Inputs */
			{
				margin: 0px 0px 0px 0px;
				padding: 0px;
				background-color: transparent;
			}
			#content-zone div.row span.checkboxHalf table.checkboxlist tr td input
			{
				margin: 0px 10px 0px 0px;
			}
			#content-zone div.row div.formCheckboxGroup label		/* form row, white box with checkboxes inside */
			{
				margin-left:12px;
			}
			#content-zone div.row select option.Headline				/* highlighted Select elements */
			{
				background-color: #EAF1F9;
				color: #234d96;
				font-weight: bold;
				font-style: italic;
			}
			#content-zone div.row span.formButtons input				/* Buttons in ss*/
			{
				margin: 0px 0px 0px 15px;
			}
			#content-zone span.formStandard .half							/* Half-size elements */
			{
				width:45%;
			}


/***********************************************/
/* content-zone Download
/***********************************************/

#content-zone div.row span.labelDownload		/* form row, standard right column (contains element)*/
{
	float: left;
	width: 240px;
	text-align: left;
}

#content-zone table.OrderTable+table.OrderTable
{
	margin-top:16px;
    width: 100%; /* MK: fix table column widths */
}

#content-zone table.OrderTable td,
#content-zone table.OrderTable th
{
	border-bottom:1px solid #D6D6D6;
	border-collapse:collapse;
	padding:11px 0px;
	text-align:left;

}
#content-zone table.OrderTable th
{
	font-weight:bold;
}

#content-zone table.OrderTable th.headline
{
	border:none;
}

#content-zone table.OrderTable a.more-link
{
	float:right;
	height:16px;
	line-height:16px;
}

/***********************************************/
/* content-zone Location-Search
/***********************************************/
#content-zone table.location-search-table {
	margin-top:-9px;
}

#content-zone table.location-search-table td
{
	border-top:1px solid #D6D6D6;
	border-bottom:1px solid #D6D6D6;
	border-collapse:collapse;

}
#content-zone table.location-search-table div.row
{
	padding:11px 0px;
	overflow:auto;
}




#content-zone div.formtable table tr td
{
	page-break-inside: avoid;
}

#content-zone div.formtable table tr td div.row .grey
{
	color: #999999;
}

#content-zone div.formtable table tr td div.row div.twoCol
{
	padding-bottom:18px;
	overflow:auto;
}

#content-zone div.formtable table tr td div.row div.leftCol
{
	width: 270px;
	float: left;
	overflow:auto;
}

#content-zone div.formtable table tr td div.row div.leftCol span.leftCol
{
	display: block;
	float: left;
	width: 70px;
    overflow:auto;
	overflow:hidden;
    word-wrap: break-word;
}

#content-zone div.formtable table tr td div.row div.leftCol span.rightCol
{
	display: block;
	padding:0px;
	margin-left:72px;
}

#content-zone div.formtable table tr td div.row div.rightCol
{
	float:right;
	width:250px;
	overflow:auto;
}


#content-zone div.formtable table tr td div.row div.rightCol span.leftCol
{
	display: block;
	float: left;
	width: 70px;
	overflow:auto;
    overflow:hidden;
    word-wrap: break-word;
}

#content-zone div.formtable table tr td div.row div.rightCol span.rightCol
{
	display: block;
	margin-left:72px;
	overflow:auto;
    overflow:hidden;
    word-wrap: break-word;
}

#content-zone div.formtable table tr td h3.LocationSearch
{
	display: block;
	font-weight: bold;
	padding: 22px 0px 11px 0px;
	border-bottom:1px solid #D6D6D6;
}


/***********************************************/
/* Content Tags
/***********************************************/

#content-zone .headline
{
	padding: 0px 11px;
}
#content-zone .headlineWithPadding
{
	padding: 0px 11px 11px 11px;
}
#content-zone .headline+p
{
	margin-top:8px;
}

#content-zone h1,
#content-zone  h2{
	font-weight:normal;
	color:#1768A6;
}

#content-zone h1
{
	font-size:23px;
	line-height:27px;
}



#content-zone  h2
{
	font-size:16px;
	padding-bottom:4px;
	line-height:22px;
	padding-left: 10px;
}

#content-zone h3
{
	font-size: 12px;
	font-weight: bold;
	line-height:16px;
}

#content-zone .ctccontent p {
	padding: 0px 11px 0px 11px;
}


/***********************************************/
/* content-zone Portlets
/***********************************************/
#content-portlets											/* Portlets Padding */
{
	margin: 18px 11px 16px 11px;
	color: #333;
	overflow:auto;
    overflow:hidden; /* IE Scrollbar fix */
}

* html #content-portlets											/* Portlets Padding IE6*/
{
}

/***********************************************/
/* Header Visual
/***********************************************/

#header-visual
{
	position:relative;
}

#header-visual .header-visual-text
{
	margin:0px;
	position:absolute;
	top:0px;
	left:0px;
	height:288px;
	min-height:288px;
	width:361px;
}

#header-visual .header-visual-text div
{
	position:absolute;
	padding:23px;
}



#header-visual .header-visual-text div h3
{
	font-size:23px;
	line-height:27px;
	font-weight:bold;
	color:#fff;
}

#header-visual .header-visual-text div p
{
	font-size:13px;
	line-height:16px;
	color:#fff;
}



.header-visual-subpage
{
	margin-top:16px;
}
.header-visual-subpage .header-visual-text div
{
	top:0px;
}

.header-visual-homepage .header-visual-text div
{
	bottom:0px;
}


#content-zone .missionStatement h3
{
	font: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#fff;
	margin: 0px;
	padding: 10px 11px;
	background-color: #7AB0DB;

}

/** disabled by MK
#content-zone p+p {
	margin-top:16px;
}
**/


/***********************************************/
/* Content Portlets
/***********************************************/
#content-portlets div.portletbox						/* Portlet Box (all sizes) */
{
	margin: 0px 0px 16px 0px;
	clear: both;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}

#content-portlets div.portletbox p
{
	font-size:12px;
	line-height:16px;
}




#content-portlets div.portletbox ul.link li
{
	font-size: 12px;
	line-height: 16px;
	padding: 3px 0 0 17px;
	background: url(img/blue_arrow_right_small.gif) no-repeat;
	background-position: 4px 9px;
}
#content-portlets div.portletbox * html ul.link li
{
	padding: expression(previousSibling ? "3px 0 0 12px" : "0 0 0 12px");
	background-position: expression(previousSibling ? "0 8px" : "0 6px");
}

#content-portlets div.portletbox div.spacerPressSeperator
{
	padding-bottom: 3px;
	padding-top: 3px;
}

#content-portlets div.portletsection				/* Single PortletSection within a Box */
{
	padding: 0px;
    overflow: hidden; /* FF Scrollbar fix */
}

#content-portlets .pressportletsection				/* PressPortletSection within a Box */
{

	overflow:hidden;
	border-bottom:1px solid #d6d6d6;
}
#content-portlets .pressportletend
{
	border:none;
	border-top: 1px solid #fff;
	text-align:right;
	margin-top:-1px;
}

#content-portlets div.pressportletsection h1 {
	display:none;
}

#content-portlets div.pressportletsection p {
	line-height:32px;


}
#content-portlets div.pressportletsection p.more-link {
	float:right;
	display:block;
	width:70px;
	text-align:right;
    overflow: hidden;
}



#content-portlets div.pressportletsection p.inlinePressDate {

}

#content-portlets .pressportletsection h4 {
	font-weight:bold;
	display:inline;
}

#content-portlets tr.pressportletsection td {
	vertical-align:bottom;
	padding:8px 0px;
}


#content-portlets tr.pressportletsection td .more-link {
	line-height:16px;
}

#content-portlets div.portletsection object, embed
{
	margin-bottom: 6px;
}

#content-portlets div.portletsection h4			/* Section Headline */
{
	font-size: 13px;
	font-weight:bold;
	color: #333;
	line-height: 16px;
	margin:2px 0px;
}
#content-portlets .info-element h5					/* Info-Block Headline */
{
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	margin: 0px 0px 2px 0px;
}

#content-portlets img.floatleft
{
	float: left;
}

#content-portlets img.floatright
{
	float: right;
}
/* MK margins for images in both aligned portlets */
#content-portlets img.marginright
{
    margin-right: 12px;
    margin-bottom: 12px;
}
#content-portlets img.marginleft
{
    margin-left: 12px;
    margin-bottom: 12px;
}


#content-portlets p
{
	font-size: 12px;
}
#content-portlets p.inline
{
	display:inline;
}

#content-portlets p.inlinePressDate
{
	display:inline;
	color: #333333;

}

#content-portlets p.marginbottom
{
	margin: 0px 0px 2px 0px;
}
#content-portlets strong.grey
{
	font-weight:bold;
	color: #666666;
}

/* styles for target group portlet */
#content-portlets .target_group {
	margin-top:3px;
	margin-bottom:24px;
	width: 361px;
}

#content-portlets .target_group h3 {
	font-size: 16px;
	font-weight:normal;
	margin-bottom:6px;
}

#content-portlets .target_group select {
	width:100%;
	margin-top:6px;
}

/***********************************************/
/* Container
/***********************************************/
.containerTwoColumns {							/* Two Columns */
	overflow:auto;
	margin-bottom:26px;
}

.containerTwoColumns .leftColumn
{
	margin: 0px;
	padding: 0px 11px 0px 0px;
	float: left;
	width: 265px;
	border-right: 1px solid #d6d6d6;
}
.containerTwoColumns .rightColumn
{
	position:relative;
	left:-1px;
	padding: 0px 0px 0px 11px;
	float: left;
	width: 264px;
	border-left: 1px solid #d6d6d6;
}



.containerThreeColumns {					/* Three Columns */
	overflow:auto;
	overflow:hidden; /*MK columns*/
    margin-bottom:26px;
}


.containerThreeColumns .leftColumn
{
	margin: 0px;
	padding: 0px 11px 0px 0px;
	width: 169px;
	float: left;
	border-right: 1px solid #d6d6d6;

    padding-bottom: 300px;  /*MK columns*/
	margin-bottom: -300px;
}



.containerThreeColumns .centerColumn
{
	margin:0px -1px;
	width: 169px;
	float: left;
	padding: 0px 11px 0px 11px;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;

    padding-bottom: 300px;  /*MK columns*/
	margin-bottom: -300px;
}


.containerThreeColumns .rightColumn
{
	margin: 0px;
	width: 169px;
	float: left;
	border-left: 1px solid #d6d6d6;
	padding: 0px 0px 0px 11px;

    padding-bottom: 300px;   /*MK columns*/
	margin-bottom: -300px;
}

.containerThreeColumns .leftColumn	h2
{
	margin: 0px -12px 0px 0px;
	border-right: 1px solid #fff;
	position:relative;
	z-index:200;
}

.containerThreeColumns .centerColumn	h2
{
	margin: 0px -12px 0px -12px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0px 11px 0px 11px;
	position:relative;
	z-index:200;
}

.containerThreeColumns .rightColumn	h2
{
	margin: 0px 0px 0px -12px;
	border-left: 1px solid #fff;
	padding: 0px 0px 0px 11px;
	position:relative;
	z-index:200;
}


/* Container for Press Pictures */
.containerTwoColumnsPress {									/* Press Picture Columns */
	overflow:auto;
	margin-bottom:18px;
}

.containerTwoColumnsPress .leftColumn
{
	position:relative;
	float: left;
	width: 265px;
	overflow:auto;
	margin-right:23px;
	min-height:140px;
	height: auto !important;
  	height: 134px;		/* for IE6 */
}
.containerTwoColumnsPress .rightColumn
{
	position:relative;
	float: left;
	width: 265px;
	overflow:auto;
	min-height:140px;
	height: auto !important;
  	height: 134px;		/* for IE6 */
}

.containerTwoColumnsPress p+p{
	margin:0px;
}

.containerTwoColumnsPress p,
.containerTwoColumnsPress h3,
.containerTwoColumnsPress h4
{
	margin-left:140px;
	padding:0px;
}
.containerTwoColumnsPress a.font-nameContiFibVdoDtco--link-morelink
{
	position:absolute;
	bottom:8px;
	line-height:16px;
 	left:140px;
}

*html .containerTwoColumnsPress a.font-nameContiFibVdoDtco--link-morelink {
	bottom:0px;
}


.containerPageButtons { 									/* Container for Back and Print Button */
	overflow:auto;
	margin:26px 0px;
	padding: 0px 11px;
	position:relative;
	top:16px;
}

.containerPageButtons .leftColumn
{

	float: left;
	width: 264px;

}
.containerPageButtons .rightColumn
{
	float: right;
	width: 264px;
	text-align:right;
}

.containerPageButtons .rightColumn	form {
	float:right;
}
.containerTruncatedWidth {									/* Container for about 2/3 of the content width */

	margin-bottom:26px;
	width: 361px;

    /* MK not wanted anymore */
    width: auto;
}

/*Bilder in Containern */
.containerTwoColumns img,
.containerThreeColumns img,
.containerTruncatedWidth img
{
	margin:0px 0px 8px 0px;
	padding:0px;
}

.containerTwoColumns .PortletImageFull {
	max-width:553px;
	width: expression(this.width > 553 ? 553: true); 		/* for IE6 */
}

.containerTwoColumns img {
	max-width:265px;
	width: expression(this.width > 265 ? 265: true); 		/* for IE6 */
}



.containerThreeColumns img {
	max-width:169px;
}
.containerTruncatedWidth img {
	max-width:553px;
}

.containerTwoColumnsPress img
{
	float:left;
	margin: 0px 8px 8px 0px;
	border: 1px solid #ececec;
	max-width:132px;
}

#header-visual img
{
	max-width:575px;
}

#context-zone img {
	max-width:176px;
}
/*Bild vergrößern */
.enlargeImage {
	position:relative;
	margin-bottom:19px;
}

.enlargeImage a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:203px;
	display:block;
	background: url(img/zoom_button.gif) bottom right no-repeat;
}







/* styles for job application template */
#jobapplication a.arrowlink
{
	padding: 0 0 0 13px;
	font-size: 11px;
	background: url(img/blue_arrow_right_small.gif) no-repeat 0 4px;
	text-decoration: none;
	color:#000000;
}

#jobapplication td.smallfont
{
	padding: 0 0 0 0;
	font-size: 11px;
	color:#000000;
}

#jobapplication .pipeabstand
{
	padding: 0 27px 0 27px;
}

#jobapplication .space
{
	padding: 0 3px ;
}


/* rechte Seite portlet */
#panelContext .ctccontent div.portlet
{
	background-color: #ffffff;
	padding:8px;
}




#panelContext .ctccontent div.portlet h3
{
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	background-color: white;
	color: #333;
	position: relative;
	margin-bottom:4px;
}

#panelContext .ctccontent div.portlet img
{
	margin-bottom:8px;
}

#content-zone div.spacer-portlet
{
	height:11px;
}
.ctccontent div.spacer-portlet
{
	height:8px;
}
